input {
    width:100%; 
    padding: 0.5rem;
}

.header {
    margin-bottom: 2rem;
}

.div-img {
    margin: 1rem 4rem;
    height: 100%;
    -webkit-box-shadow: 5px 5px 10px 5px #B8B8B8; 
    box-shadow: 5px 5px 10px 5px #B8B8B8;
}

.section {
    display: flex;
    flex-direction: row;
    padding : 2rem; 
    margin-bottom: 1rem;
    background-color: white;
    border: solid cadetblue 0.05px;
    border-radius: 5px;
}


.content {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-left: 2rem;
}



@media only screen and (min-device-width: 320px)and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2)and (orientation: portrait) {

    a {
        text-align: center;
    }

    .section {
        display: flex;
        flex-direction: column;
        padding: 0.75rem;
    }

    .div-img {
        margin: 1rem auto;
    }

    .content {
       margin: 0.5rem;
       width: 95%;
    }

}